# Get FX rate sheet

**GET** `/transfers/international-wire/fx-rate-sheet`

Retrieve the FX rate sheet for all foreign currencies that Column supports.

**Request**

```shell
curl 'https://api.column.com/transfers/international-wire/fx-rate-sheet' \
  -u :<YOUR API KEY>
```

**Response 200**

```jsonc
{
    "data": [
      {
        "buy_currency_code": "CNY",
        "rate": "7.181206726",
        "rate_without_margin": "7.188316832",
        "sell_currency_code": "USD",
        "updated_at": "2023-08-30T17:20:17Z"
      },
      {
        "buy_currency_code": "EUR",
        "rate": "0.902563814",
        "rate_without_margin": "0.903457442",
        "sell_currency_code": "USD",
        "updated_at": "2023-08-30T17:20:17Z"
      },
      {
        "buy_currency_code": "JPY",
        "rate": "144.045499505",
        "rate_without_margin": "144.188118812",
        "sell_currency_code": "USD",
        "updated_at": "2023-08-30T17:20:17Z"
      },
      // ...
    ],
    "fx_rate_margin_bps": 10,
    "supported_currencies": 138
  }
```
